<div class="socials pull-left">
    <a href="#" id="twitter-ico" style="color: #00acee;"></a>
    <a href="#" id="fb-ico" style="color: #3b5998;"></a>
    <a href="#" id="gplus-ico" style="color: #db4a39"></a>
    <a href="#" class="fa fa-pinterest" id="pinterest-ico" style="color: #c8232c;"></a>
    
</div>
